## php-jama 0~2%2Bdfsg

=== debian/control ===
Source: php-jama
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>,
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.phpmath.com/build02/JAMA/docs/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-jama.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-jama.git

Package: php-jama
Architecture: all
Depends: php5-common, ${misc:Depends}
Description: basic linear algebra library -- API port to PHP
 JAMA is a proposed standard matrix class. It Provides fundamental
 operations of numerical linear algebra. The package provides five
 matrix decompositions. These decompositions are accessed by the Matrix
 class to compute solutions of simultaneous linear equations,
 determinants, inverses and other matrix functions.
 .
 The five decompositions are:
  * Cholesky Decomposition of symmetric, positive definite matrices
  * LU Decomposition (Gaussian elimination) of rectangular matrices
  * QR Decomposition of rectangular matrices
  * Eigenvalue Decomposition of symmetric and non-symmetric square matrices
  * Singular Value Decomposition of rectangular matrices
