=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_fixperms:
	find debian/php-jama/usr/share/ -executable -type f | xargs chmod -x
	dh_fixperms
