## php-jama 0~2+dfsg

=== debian/changelog ===
php-jama (0~2+dfsg-1) unstable; urgency=low

  * Initial release Closes: #731172 

 -- David Prévot <taffit@debian.org>  Mon, 02 Dec 2013 15:49:08 -0400
