=== debian/watch ===
version=3
options=downloadurlmangle=s#$#/JAMA/downloads/JAMA.tar.gz#,\
uversionmangle=s/^0*/0~/,\
dversionmangle=s/\+dfsg//,\
filenamemangle=s/build0?([\d\.]+)/php-jama_0~$1.orig.tar.gz/ \
http://www.phpmath.com/build([\d\.]+)
